
#pragma once
#ifndef DEFAULTDIALOG_H
#define DEFAULTDIALOG_H


class ObjectManager;



class DefaultDialog
	: public CDialog
{
  public:
	DefaultDialog(UINT res_id,CWnd* pParent = NULL);

	virtual void SaveToReg();
	virtual void LoadFromReg();

  protected:
	virtual void OnOK() {}
	virtual void OnCancel() {}

	virtual bool PreserveWidthHeightInfo() const { return (false); }
};


#endif // DEFAULTDIALOG_H